{
	"format_version": "1.16.100",
	"minecraft:fog_settings": {
		"description": {
			"identifier": "shapescape:esb_area"
		},
		"distance": {
			"air": {
				"fog_start": 250,
				"fog_end": 260.0,
				"fog_color": "#ABD2FF",
				"render_distance_type": "fixed"
			}
		}
	}
}